/*-------------------------------------------------*/
/*--Trainng Section -------------------------------*/
/*-------------------------------------------------*/
.course-info .global-icons p {
    text-transform: uppercase;
    font-weight: bold;
	-ms-flex-item-align: center;
    -ms-grid-row-align: center;
    /*align-self: center;*/
	margin: 0;
}

.course-info .global-icons p span {
	display: block;
    font-weight: normal;
    text-transform: none;
}

.course-info .global-icons:before {
    margin-bottom: 40px;
}

/*---------------------------------------------*/
/*--Training Center Page ----------------------*/
/*---------------------------------------------*/
.training-center-row {
	padding-top: 44px;
	margin-right: -44px;
    margin-left: -44px;
}

.training-info-container {
	display: none;
	padding: 40px;
}

.training-info-container .course-info .global-icons {
	display: flex;
    justify-content: center;
    height: 91px;
}

    .training-info-container .description,
    .training-info-container .description p,
    .training-info-container .description ul,
    .training-info-container .description li {
        font-weight: 400;
        text-transform: none;
        font-size: 18px;
    }

.training-info-container .training-btn {
	text-align: center;
}


.calendar-training  {
    padding-bottom:100px;
}

.training-center-row .pagination  {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.calendar-training .training-btn .button {
	margin-top: 15px;
}

.row .title-container {
	margin: auto;
}

.row .title-container h2 strong {
	border: 0;
}

.title-top-border {
	background-color: #cc5c28;
	height: 16px;
	margin: auto;
}

@media (min-width:576px) {
	.training-info-container {
		border: 2px solid #0d2149;
		border-top: 0;
		padding: 80px 40px;
	}
}

@media (min-width:768px) {
    .training-center-row {
		padding-top: 44px;
		margin-right: 0;
		margin-left: 0;
	}
}


@media (max-width: 768px) {
	.training-info-container .course-info .global-icons {
		margin: 0 auto;
		padding: 15px 16px;
		justify-content: unset;
		height: auto;
	}
}

@media (max-width: 575px) {
	.training-info-container .course-info .global-icons:before {
		margin-bottom: 0;
	}
}

@media (max-width: 450px) {
	.training-info-container .course-info .global-icons {
		padding: 15px 10px;
	}
}




/*---------------------------------------------*/
/*--Apply Page --------------------------------*/
/*---------------------------------------------*/

/* .course-application-info {
	padding-top: 44px;
} */

.course-info .course-details .global-icons span {
	margin-left: 85px;
}

.course-info .course-details .global-icons:before {
    margin-bottom: 0;
}

.course-application-info > .description:first-child > p:first-child {
	margin-top: 0;
}

.course-info-row h2 strong {
	border: 0;
}

.course-application-info div.divider:nth-last-child(2) {
    margin-top: 20px;
}

@media (max-width: 768px) {	
	.course-info .course-details .global-icons:before {
		margin-bottom: 0;
	}
}

@media (max-width: 575px) {
	.course-info .course-details .global-icons {
		margin: 20px auto;
	}
	
	.course-info .course-details .global-icons span {
		margin-left: 75px
	}
}

@media (max-width: 450px) {
	.course-info .course-details .global-icons span {
		margin-left: 70px;
	}
}

